@charset "utf-8";



.p-fv {
    background-color: #FFF;
}

.p-fv .inner {
    padding: 150px 0 20px;
    margin: 0 6%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
}

.p-fv .page-title {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.p-fv .page-title .ttl-en {
    font-family: "Noto Serif JP", serif;
    font-weight: 500;
    font-size: 20px;
    font-size: clamp(1.125rem, 1.093rem + 0.13vw, 1.25rem);
    line-height: clamp(1.625rem, 1.577rem + 0.2vw, 1.813rem);
    color: #000;
}

.p-fv .page-title .ttl-ja,
.p-fv .page-title .ttl-ja .main {
    font-family: "Noto Serif JP", serif;
    font-weight: 800;
    font-size: 48px;
    font-size: clamp(2rem, 1.745rem + 1.05vw, 3rem);
    line-height: clamp(3.688rem, 3.21rem + 1.96vw, 5.563rem);
    color: #023684;
}

.p-fv .page-title .ttl-ja {
    display: flex;
    align-items: flex-end;
}

.p-fv .page-title .ttl-ja .sub {
    font-family: "Noto Serif JP", serif;
    font-weight: 800;
    font-size: 20px;
    font-size: clamp(1rem, 0.939rem + 0.26vw, 1.25rem);
    line-height: clamp(2.5rem, 2.257rem + 1.04vw, 3.5rem);
    color: #023684;
}

.p-fv .breadlist {
    margin-left: auto;
    display: flex;
    align-items: center;
    gap: 0.5em;

}

.p-fv .breadlist a,
.p-fv .breadlist p {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 14px;
    font-size: clamp(0.75rem, 0.718rem + 0.13vw, 0.875rem);
    line-height: 25px;
    color: #000;
    transition: .4s ease;
}

.p-fv .breadlist a:hover {
    opacity: 50%;
}

@media (max-width: 960px) {
    .p-fv .inner {
        padding: 100px 0 8px;
        gap: 24px;
        max-width: 90%;
        width: 100%;
        margin: auto;
    }
}


.sec-title.border {
    border: none !important;
    position: relative;
    font-family: "Noto Serif JP", serif;
    font-weight: 700;
    font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem) !important;
    line-height: clamp(2.188rem, 2.021rem + 0.71vw, 2.875rem) !important;
    color: #023684;
    padding-bottom: 22px;
}

.sec-title.border::after {
    content: "";
    width: 100%;
    height: 6px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(90deg, rgba(2, 54, 132, 1) 92px, rgba(255, 255, 255, 1) 92px);
}

.sec-main {
max-width:1920px;
  width:100%;
  margin:0 auto;
}
